<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="17cd104498146d1b2621774cf8fd6f36">
  <dict>
    <!--2023-10-27 16:23:55.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-01-31 11:41:43.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-01-31 11:41:43.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2023-05-31 10:09:19.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:41:43.000-->
    <string key="voicemail_carrier">Trilogy Dominicana S.A.</string>
    <!--2023-01-31 11:41:43.000-->
    <string key="voicemail_number">*89</string>
    <!--2023-01-31 11:41:43.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
